[Unit]
Description=SDR AM/NFM demodulator
Documentation=https://github.com/charlie-foxtrot/RTLSDR-Airband/wiki
Wants=network.target
After=multi-user.target
[Service]
Type=simple
Environment=XDG_RUNTIME_DIR=/run/user/1000
ExecStart=/usr/local/bin/rtl_airband -fe
# The program may exit only due to startup failure (eg. misconfiguration)
# or due to failure of all SDR devices (eg. disconnection). In either case,
# there is no point to restart it, because it would fail once again.
Restart=always
StartLimitBurst=0
User=pm

[Install]
WantedBy=multi-user.target
